﻿html,
body {
  height: 100%;
}

body {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #f5f5f5;
}

.form-signin {
  width: 100%;
  max-width: 630px;
  padding: 15px;
  margin: auto;
}
.form-signin .checkbox {
  font-weight: 400;
}
.form-signin .form-control {
  position: relative;
  box-sizing: border-box;
  height: auto;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  /*margin-bottom: 10px;*/
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}


.green-link 
{
    color:#009688;
    font-weight:600;
    font-size:0.8rem;
}

.black-link 
{
    color:#000000;
    font-weight:600;
    font-size:0.8rem;
}

label {
    color: #009688;
    font-weight:600;
}



      .bd-placeholder-img {
        font-size: 1.125rem;
        text-anchor: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
      }

      @media (min-width: 768px) {
        .bd-placeholder-img-lg {
          font-size: 3.5rem;
        }
      }
       .bg-primary1
    {
        background-color: #009688;
    }
    
    .text-primary {
    color: #009688!important;
}

.btn-primary {
    color: #fff;
    background-color: #009688;
    border-color: #009688;
}

.btn-primary:hover {
    color: #fff;
    background-color: #05685f;
    border-color: #05685f;
}

.modal {
  text-align: center;
}


.bd-placeholder-img {
        font-size: 1.125rem;
        text-anchor: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
}

@media (min-width: 768px) {
      .bd-placeholder-img-lg {
        font-size: 3.5rem;
      }
}

.bg-primary1
{
    background-color: #009688;
}
    
.love 
       {
           color:red;
           font-size:1.2rem;
       }
       
.error_red {
    color:red
}

.form-signin .form-control {
    position: relative;
    box-sizing: border-box;
    height: auto;
    padding: 8px;
    font-size: 13px;
}

.form-control-sm {
    height: calc(1.5em + .5rem + 2px);
    padding: .25rem .5rem;
    font-size: .875rem;
    line-height: 1.5;
    border-radius: .2rem;
}